
.finalist{margin:10px 0 0}
.finalist h2{font-weight:bold; font-size:30px; color:#a9a9a9; text-align:center; margin-bottom:30px}
.finalist ul{margin-right:-20px}
.finalist li{padding-right:20px; width:25%; float:left; color:#a9a9a9; font-size:18px; margin-bottom:30px}
.finalist li .item{color:#a9a9a9;height:50px; line-height:50px; border:1px solid #828282; text-align:center; padding:0 10px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; position:relative; display:block}
.finalist li .item:before,.finalist li .item:after{content:""; width:0; height:0; border-width:6px; border-color:#828282; border-style:solid; position:absolute; left:-6px; top:-6px; transform:rotate(135deg); -moz-transform:rotate(135deg); -webkit-transform:rotate(135deg); -ms-transform:rotate(135deg);}
.finalist li .item:after{left:auto; top:auto; right:-6px; bottom:-6px;}
.finalist li:hover .item,.finalist li.hover .item{border-color:#ffe489;color:#ffe489}
.finalist li:hover .item:before,.finalist li:hover .item:after,.finalist li.hover .item:before,.finalist li.hover .item:after{border-color:#ffe489}

.finalist li.current-style .item{border:1px solid #ffe489;color:#ffe489;}
.finalist li.current-style .item:after,.finalist li.current-style .item:before{content:""; width:0; height:0; border-width:6px; border-color:#ffe489; border-style:solid; position:absolute; left:-6px; top:-6px; transform:rotate(135deg); -moz-transform:rotate(135deg); -webkit-transform:rotate(135deg); -ms-transform:rotate(135deg);}
.finalist li.current-style .item:after{left:auto; top:auto; right:-6px; bottom:-6px;}

.prize-dest{background:url(../images/prizeDestBg.png) center center no-repeat; margin:20px 0}
.prize-title{color:#a9a9a9; font-size:30px;}
.prize-title span{padding-left:15px; position:relative}
.prize-title span:before{width:5px; height:25px; background-color:#a9a9a9; border-radius:3px; position:absolute; left:0; top:8px; content:" "}
.prize-list{font-size:0; margin-top:30px}
.prize-list ul{margin-right:-86px}
.prize-list li{width:138px; display:inline-block; text-align:center; margin:28px 86px 28px 0}
.prize-list li .pic{overflow:hidden; border-radius:50%; width:138px; height:138px;display:block;background: #fff;}
.prize-list li .pic img{width:100%;height:auto;vertical-align:middle;}
.img_topSpan{height:100%;display:inline-block;vertical-align:middle;}
.prize-list li .name{font-size:18px; color:#fff; /* white-space:nowrap; text-overflow:ellipsis; overflow:hidden; */ min-height:92px;margin:10px 0}
.prize-list li .vote{border-radius:3px; display:block; color:#ffe489; border:1px solid #ffe489; font-size:16px; padding:5px 0;}

.election-container{margin:30px 0 0}
.election-title{color:#c24141; font-size:40px; text-align:center; margin-bottom:35px}
.election-title:after{content:"+"; font-weight:bold; position:relative; top:-20px}
.election-box{min-height:200px; background:url(../images/election.bg.jpg) center center no-repeat #c1403f; background-size:100% auto;}
.election-details{padding:0 80px}
/**.election-details .img{float:left; margin:80px 80px 80px 0}**/
.election-details .election-content{overflow:hidden; color:#fff;margin:60px 0 60px;}
.election-details .election-content label{float:left}
.election-details .election-content p{overflow:hidden}
.election-details .election-name{font-size:26px; font-weight:bold; margin-bottom:20px}
.election-details .election-msg{font-size:20px;}
.election-details .download-btn{background-color:#282828; color:#fff; padding:0 40px 0 30px; line-height:45px; display:inline-block; font-size:18px; margin-top:20px; position:relative}
.election-details .download-btn:after{content:""; width:0; height:0; border-width:6px; border-color:transparent transparent transparent #fff; border-style:solid; position:absolute;top:0; right:20px; top:50%; margin-top:-6px}

.guests-box{padding:60px 0; background:url(../images/guests_bg.jpg) center center repeat;}
.guests-title{font-size:36px; color:#ffe489; text-align:center;}
.guests-list{font-size:0;}
.guests-list ul{margin-right:-130px}
.guests-list li{display:inline-block; width:148px; color:#ffe489; text-align:Center; margin:60px 130px 0 0}
.guests-list li .pic{overflow:hidden; border-radius:50%; width:148px; height:148px; background-color:#1e1e20; border:1px solid #f1e2b0;text-align:center; display:block; margin-bottom:25px}
.guests-list li .pic img{vertical-align:bottom; height:148px;}
/*.guests-list li .name,.guests-list li .summary{font-size:24px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; margin:5px 0;}*/
.guests-list li .name,.guests-list li .summary{font-size:24px; margin:5px 0;}
.guests-list li .summary{font-size:16px}

.purpose-box{padding:50px 0; background-color:#272625;}
.purpose-title{color:#c24141; font-size:30px; text-align:center}
.purpose-content{margin:10px 100px; position:relative; color:#67686a; font-size:16px;}


.purpose-text{background:url(../images/quot_r.png) right center no-repeat; padding-right:30px}
.quot_l,.quot_r{width:30px; height:30px; display:inline-block; background-position:left center; background-repeat:no-repeat;}
.quot_l{background-image:url(../images/quot_l.png)}
.quot_r{background-image:url(../images/quot_r.png); vertical-align:top}

@media (max-width:1440px){
.finalist li{width:33.3333%}
.prize-list ul{margin-right:-34px;}
.prize-list li{margin:28px 34px 28px 0}
.election-details{padding:0 60px}
.guests-list ul{margin-right:-65px;}
.guests-list li{margin:60px 65px 0 0}
.purpose-content{margin:10px 80px}
}

@media (max-width:760px) {
.finalist ul{margin-right:0}
.finalist li{padding-right:0; width:100%; float:left; color:#a9a9a9; font-size:18px; margin-bottom:30px}
.prize-title{font-size:25px;}
.prize-title span:before{width:5px; height:20px; background-color:#a9a9a9; border-radius:3px; position:absolute; left:0; top:8px; content:" "}
.prize-list {text-align:center}
.prize-list ul{margin-right:-25px;}
.prize-list li{ margin:15px 25px 15px 0}
.election-details{padding:0}
.election-details .img{display:block; text-align:center; margin:10px auto; width:100%}
.election-details .election-content{width:100%; padding:10px 0 20px}

.election-details .election-content label{float:none; display:block;}
.election-details .election-content p{overflow:hidden}

.guests-box{padding:20px 0; text-align:center}
.guests-list ul{margin-right:-15px;}
.guests-list li{margin:20px 15px 0 0}
.purpose-box{padding:20px 0}
.purpose-content{margin:10px 0}
.quot_l,.quot_r{width:20px; height:20px; background-position:left center; background-repeat:no-repeat; background-size:20px auto}
}